class MigrateItemBankTagColumn < ActiveRecord::Migration[5.2]
  def change
    remove_column :item_banks, :sub_repertoire_id
    add_column :item_banks, :sub_discipline_id, :integer, index: true
  end
end
